=== debian/control ===
Source: conman
Section: comm
Priority: optional
Maintainer: Yao-Po Wang <blue119@gmail.com>
Build-Depends:
    debhelper (>= 9),
    autotools-dev,
    libfreeipmi-dev (>= 1.0.4),
    libipmiconsole-dev,
    libwrap0-dev,
Standards-Version: 3.9.6
Homepage: https://github.com/dun/conman
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/conman.git
Vcs-Git: git://anonscm.debian.org/collab-maint/conman.git

Package: conman
Suggests: expect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: serial console management program
 ConMan is a serial console management program designed to support a large
 number of console devices and simultaneous users.
 It supports:
     - local serial devices
     - remote terminal servers (via the telnet protocol)
     - IPMI Serial-Over-LAN (via FreeIPMI)
     - Unix domain sockets
     - external processes (e.g., using Expect for telnet / ssh / ipmi-sol
             connections)
 Its features include:
     - logging (and optionally timestamping) console device output to file
     - connecting to consoles in monitor (R/O) or interactive (R/W) mode
     - allowing clients to share or steal console write privileges
     - broadcasting client output to multiple consoles
