=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/conman-$1\.tar\.gz/ \
  https://github.com/dun/conman/tags .*/conman-(\d\S*)\.tar\.gz
