## conman 0.3.1

=== debian/changelog ===
conman (0.3.1-1) unstable; urgency=medium

  * [dfc64c2] Upgrade watch file to version 4 and enable signature checking
  * [dcdf658] Add gbp.conf and switch to DEP-14 branch names
  * [fc4647d] Update upstream source from tag 'upstream/0.3.1' (Closes: 892235)
  * [471aaf5] Drop our patches.
    The hyphen fix went upstream, while the expect shebang was deemed
    unnecessary in https://github.com/dun/conman/issues/23.
  * [de2137a] Upgrade to Debhelper compat level 13
  * [f6ea8b5] Upgrade Standards-Version to 4.6.2 (no changes required)
  * [6be26b9] Our toolchain defaults to linking with --as-needed since bullseye
  * [537c3b6] Two patches fixing Lintian issues
  * [5a5e6c2] Add Pre-Depends substitution required by invoke-rc.d --skip-
    systemd-native
  * [abbc1ce] Add Perl dependency for the conmen wrapper script
  * [a1401de] Enable hardening
  * [22b8ff2] Advertise Rules-Requires-Root: no
  * [a5830f4] New patch: Fix font name typo in man page
  * [d91c33d] Lintian override for the directory-specific README files
  * [23b9bf4] Override Lintian tag about not installing examples
  * [ad7cb90] Subscribe to basic Salsa CI
  * [a36b2e2] Add myself to Uploaders
  * [3ca6773] Add my copyright to the packaging

 -- Ferenc Wágner <wferi@debian.org>  Sun, 25 Feb 2024 21:54:41 +0100

conman (0.2.7-1.1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Bastian Germann <bage@debian.org>  Tue, 20 Dec 2022 21:32:41 +0100
