=== debian/control ===
--- 
+++ 
@@ -2,21 +2,28 @@
 Section: comm
 Priority: optional
 Maintainer: Yao-Po Wang <blue119@gmail.com>
+Uploaders:
+ Ferenc Wágner <wferi@debian.org>,
 Build-Depends:
-    debhelper (>= 9),
-    autotools-dev,
+    debhelper-compat (= 13),
     libfreeipmi-dev (>= 1.0.4),
     libipmiconsole-dev,
     libwrap0-dev,
-Standards-Version: 3.9.6
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://github.com/dun/conman
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/conman.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/conman.git
+Vcs-Browser: https://salsa.debian.org/debian/conman
+Vcs-Git: https://salsa.debian.org/debian/conman.git
 
 Package: conman
 Suggests: expect
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends},
 Description: serial console management program
  ConMan is a serial console management program designed to support a large
  number of console devices and simultaneous users.
@@ -32,4 +39,3 @@
      - connecting to consoles in monitor (R/O) or interactive (R/W) mode
      - allowing clients to share or steal console write privileges
      - broadcasting client output to multiple consoles
-
