=== debian/watch ===
version=4

opts=\
  downloadurlmangle=s|/tag/(@PACKAGE@)-@ANY_VERSION@$|/download/$1-$2/$1-$2.tar.xz|,\
  filenamemangle=s|.*/(@PACKAGE@)-@ANY_VERSION@|$1-$2.tar.xz|,\
  pgpsigurlmangle=s|$|.asc| \
  https://github.com/dun/@PACKAGE@/releases/ /dun/@PACKAGE@/releases/tag/@PACKAGE@-(.+)
# The version part of matching-pattern is more generic than @ANY_VERSION@
# used in the mangles to provoke early errors on unexpected version strings.
